INSERT IGNORE INTO `cmsText` (`textID`, `textCode`, `content`, `note`) VALUES
(394, 'sec_head_display_and_theme', 'Display and theme', ''),
(395, 'Main merchant', 'sec_head_main_merchant', ''),
(396, 'sec_head_main_merchant', 'Main merchant', ''),
(397, 'sec_head_billing_and_payments', 'Invoicing and payments', ''),
(398, 'sec_head_mail_settings', 'Mail settings', ''),
(399, 'sec_head_oauth_apis', 'OAuth APIs', ''),
(400, 'sec_head_preferences', 'Preferences', ''),
(401, 'mass_mailer_configuration', 'Configuration', ''),
(402, 'mass_mailer_mailing_list_management', 'Manage  Lists', ''),
(403, 'mass_mailer_manage_campaigns', 'Email Campaigns', ''),
(404, 'mass_mailer_campaign_report', 'Campaign Reports', ''),
(405, 'mass_mailer_sent_recipients', 'Sent Box', ''),
(406, 'sec_head_internal_mailing_lists', 'Internal Mailing Lists', ''),
(407, 'sec_head_external_mailing_lists', 'External Mailing Lists', ''),
(408, 'sec_head_manage_recipient_list', 'Manage Recipient List', ''),
(409, 'sec_head_other_mailing_lists', 'Other Mailing Lists', ''),
(410, 'sec_head_campaign_mgt', 'Manage Template & Start Email Campaign', ''),
(411, 'sec_head_campaign_report', 'Campaign Report', ''),
(412, 'sec_head_unsubscribe_email_list', 'Unsubscribe Email List', ''),
(413, 'sec_head_send_list', 'Send List', ''),
(414, 'sec_head_custom_theme_body', 'HTML Body', ''),
(415, 'sec_head_custom_theme_header', 'Header', ''),
(416, 'sec_head_custom_theme_footer', 'Footer', ''),
(417, 'sec_head_custom_theme_logo', 'Logo', ''),
(418, 'sec_head_custom_theme_misc', 'Miscellaneous', ''),
(419, 'sec_head_custom_theme_top_menu', 'Top menu', ''),
(420, 'sec_head_custom_theme_2nd_top_menu', 'Secondary top navigation', ''),
(421, 'sec_head_custom_theme_control_panel', 'Control Panel', ''),
(422, 'sec_head_custom_theme_aff_public_pages', 'Affiliate public pages', ''),
(423, 'sec_head_custom_theme_css', 'CSS :: Control Panel and Affiliate public pages', ''),
(424, 'sec_head_aff_reg_custom', 'Affiliate registration form customization', '')##sql##

INSERT IGNORE INTO `cmsMail` (`mailID`, `title`, `mailCode`, `subject`, `content`, `emailFormatOptionID`, `fromName`, `replyTo`, `toEmail`, `cc`, `bcc`, `varList`, `active`, `note`) VALUES
(11, 'Notify admin on affiliate registration', 'notify_admin_on_aff_reg', 'New affiliate has registered', 'Dear [[firstName]],\n\nA new affiliate has joined your affiliate program.\n\nHere are the details:\naffiliateID : [[affiliateID]]\nName: [[affiliate_name]]\nEmail: [[email]]\n\nPlease log-in to your admin panel at [[admin_url]] for information. \n\n[[signature]]', 19, '[[sender_name]]', '[[sender_email]]', '', '', '', '', 1, ''),
(12, 'Notify admin on commission generation', 'notify_admin_on_comm_gen', 'New commission has been generated', 'Dear [[firstName]],\n\nA new commission has been generated for an affiliate.\n\nHere are the details:\nCommission: [[commission]]\nCommission for: [[commission_for]]\nAffiliate ID : [[affiliateID]]\nAffiliate name: [[affiliate_name]]\nAffiliate email: [[email]]\nMerchant: [[site_name]]\n\nPlease log-in to your admin panel at [[admin_url]] for information. \n\n[[signature]]', 19, '[[sender_name]]', '[[sender_email]]', '', '', '', '', 1, '') ##sql##

INSERT IGNORE INTO `cmsMessage` (`messageID`, `messageCode`, `content`, `messageType`, `note`) VALUES
(103, 'aff_reg_email_verify', 'Thank you! We have sent a confirmation email to the address that you provided. Please follow the link within the message to complete the registration process.', 'success', ''),
(104, 'aff_reg_success', 'Thank you! You have successfully registered as an affiliate.', 'success', ''),
(105, 'invalid_verification_code', 'Sorry! Invalid verification code.', 'error', ''),
(106, 'invalid_login', 'Invalid Login. Please try again.', 'error', ''),
(107, 'invalid_login_email_not_verified', 'Sorry! You have not verified your email address yet. An email has been sent to your email address ([[email]]). Please click on the activation link.', 'error', ''),
(108, 'invalid_login_account_disapproved', 'Sorry! Your affiliate account has been disapproved.', 'error', ''),
(109, 'invalid_login_account_cancelled', 'Your affiliation has been cancelled. Please contact if you have a question.', 'error', ''),
(110, 'password_sent_to_email', 'Your password has been successfully sent to your email.', 'success', ''),
(111, 'blank_username', 'Sorry! User name can not be blank.', 'error', ''),
(112, 'username_exists', 'Sorry! User name already exists. Please try another one.', 'error', ''),
(113, 'blank_password', 'Sorry! Password can not be blank.', 'error', ''),
(114, 'blank_confirm_password', 'Sorry! Confirm password can not be blank.', 'error', ''),
(115, 'password_mismatch', 'Sorry! Password and confirm password mismatch.', 'error', ''),
(116, 'accept_terms', 'Please accept the terms and conditions.', 'error', ''),
(117, 'contact_us_success', 'Thank you for contacting us.', 'success', '') ##sql##

INSERT IGNORE INTO `cmsMenu` (`menuID`, `title`, `tips`, `parentID`, `menuCode`, `listingPosition`, `linkUrl`, `hashLinkPart`, `optionID`, `onclick`, `onmouseover`, `onmouseout`, `active`, `noDelete`) VALUES
(425, 'API domain management', '', 253, '', 10.0, 'nwadmin/api-domain-mgt.php', '', 0, '', '', '', 1, 0),
(426, '3rd Party Cart Integration', '', 253, '', 2.0, 'admin/3rd-party-integration.php', '', 0, '', '', '', 1, 0),
(429, 'Languages', '', 410, '', 3.0, 'nwadmin/lang-mgt.php', '', 0, '', '', '', 1, 0),
(430, 'Reports', '', 2, '', 6.0, '', '', 0, '', '', '', 1, 0),
(431, 'Affiliate Reports', '', 430, '', 1.0, 'nwreport/summary-report.php?menuID=181', '', 0, '', '', '', 1, 0),
(432, 'Activity Logs', '', 430, '', 4.0, 'nwreport/log-clicks.php?menuID=372', '', 0, '', '', '', 1, 0),
(433, 'Login History', '', 430, '', 5.0, 'nwreport/login-history-affiliate.php?menuID=392', '', 0, '', '', '', 1, 0),
(434, 'Sales Reports', '', 430, '', 2.0, 'nwreport/stat-sale-overview.php?menuID=437', '', 0, '', '', '', 1, 0),
(435, 'Leads Report', '', 430, '', 3.0, 'nwreport/stat-lead-overview.php?menuID=442', '', 0, '', '', '', 1, 0),
(436, 'Sales Reports', '', 2, 'sales_reports', 9901.0, '', '', 0, '', '', '', 1, 0),
(437, 'Overview', '', 436, '', 1.0, 'nwreport/stat-sale-overview.php', '', 0, '', '', '', 1, 0),
(438, 'Top sale sources', '', 436, '', 2.0, 'nwreport/stat-sale-top-sources.php', '', 0, '', '', '', 1, 0),
(439, 'Date wise report', '', 436, '', 3.0, 'nwreport/stat-sale-date-wise-report.php', '', 0, '', '', '', 1, 0),
(440, 'Month wise report', '', 436, '', 1004.0, 'nwreport/stat-sale-month-wise-report.php', '', 0, '', '', '', 1, 0),
(441, 'Leads Reports', '', 2, 'leads_reports', 9902.0, 'nwreport/stat-lead-overview.php', '', 0, '', '', '', 1, 0),
(442, 'Overview', '', 441, '', 1.0, 'nwreport/stat-lead-overview.php', '', 0, '', '', '', 1, 0),
(443, 'Top lead sources', '', 441, '', 2.0, 'nwreport/stat-lead-top-sources.php', '', 0, '', '', '', 1, 0),
(444, 'Date wise report', '', 441, '', 3.0, 'nwreport/stat-lead-date-wise-report.php', '', 0, '', '', '', 1, 0),
(445, 'Month wise report', '', 441, '', 4.0, 'nwreport/stat-lead-month-wise-report.php', '', 0, '', '', '', 1, 0),
(446, 'Create Bonus / Special Commissions', '', 285, '', 6.0, 'admin/manual-commission-mgt.php?manualCommissionTypeCode=perform_bonus', '', 0, '', '', '', 1, 0),
(447, 'Incremental commissions', '', 254, '', 4.1, 'merchant/commission-level-mgt.php', '', 0, '', '', '', 1, 0),
(448, 'Top sale keywords', '', 436, '', 2.1, 'nwreport/stat-sale-top-keywords.php', '', 0, '', '', '', 1, 0),
(449, 'Top lead keywords', '', 441, '', 2.1, 'nwreport/stat-lead-top-keywords.php', '', 0, '', '', '', 1, 0)##sql##

INSERT IGNORE INTO `asMerchantPromo` (`merchantPromoID`, `title`, `promoTypeCode`, `description`, `shortDescription`, `creationDate`, `merchantID`, `promoGroupID`, `affiliateID`, `linkUrl`, `landingPageUrl`, `image`, `bigImage`, `imageWidth`, `imageHeight`, `displayText`, `altText`, `fileType`, `isActive`) VALUES
(4, 'Product Gallery - Category', '', 'This is a system defined promo. It can not be deleted.', '', '0000-00-00 00:00:00', 0, 0, 0, '', '', '', '', 0, 0, '', '', '', 0),
(5, 'Product Gallery - Manufacturer', '', 'This is a system defined promo. It can not be deleted.', '', '0000-00-00 00:00:00', 0, 0, 0, '', '', '', '', 0, 0, '', '', '', 0),
(6, 'Product Gallery - Title', '', 'This is a system defined promo. It can not be deleted.', '', '0000-00-00 00:00:00', 0, 0, 0, '', '', '', '', 0, 0, '', '', '', 0)##sql##

INSERT IGNORE INTO `appCronEvent` (`cronEventID`, `cronEventCode`, `title`, `url`, `startTime`, `hourGap`, `weekDays`, `months`, `lastRun`, `createDate`, `active`) VALUES
(6, 'cron_lead', 'Cron lead', 'cron/cron-lead.php', '02:20:00', 0.02, '1,2,3,4,5,6,7', '1,2,3,4,5,6,7,8,9,10,11,12', '0000-00-00 00:00:00', '2012-05-11 02:40:41', 1),
(7, 'aff_reg_follow_up_first_email', 'Affiliate registration 1st follow up email', 'cron/cron-aff-reg-follow-up-email.php', '01:10:00', 6.00, '1,2,3,4,5,6,7', '1,2,3,4,5,6,7,8,9,10,11,12', '0000-00-00 00:00:00', '2012-11-15 06:53:49', 1),
(8, 'aff_reg_follow_up_first_email2', 'Affiliate registration 2nd follow up email', 'cron/cron-aff-reg-follow-up-email2.php', '01:20:00', 6.00, '1,2,3,4,5,6,7', '1,2,3,4,5,6,7,8,9,10,11,12', '0000-00-00 00:00:00', '2012-11-15 06:56:20', 1)##sql##

INSERT IGNORE INTO `hlpHelpTips` (`helpTipsID`, `helpTipsCode`, `title`, `description`) VALUES
(647, 'MassMailerModule__mass_mailer', '', 'You can send emails to your affiliates, customers, your friends, contacts or even people in a list that you have bought from somebody else.\n\n<u><b>Steps</b></u>\n\n1. Configure your email sending preferences and setting. You may need to cron-tab setting (see left menu) if your recipient list is too big. \n\n2. Create a mailing list. You can enter each email address or simply upload an CSV file. You do not need to upload any file for creating the affiliate list. But you may need to synchronize the data simply making a click. \n\n3. Create email templates for both TEXT/HTML emails. We recommend to send text emails only for spam reason.\n\n4. Write a message using a template and send. You must setup cron-tab when you have to send out emails to thousands of recipients  in one go. \n\n5. You can see the reports how many was sent and how many read. Please note that read tracking can be done only for HTML email.\n\n6. Check sent box to know whether a recipient have received a recent message.\n\n7. You can manage the un-sub list at the Unbsub Management section (See left menu).'),
(648, 'MassMailerModule__mailing_list_management', '', 'You create, manage, delete your list here. Any list you upload or create are external lists. There is only internal list, affiliates. To update the affiliate list click manage->Synchronize.'),
(649, 'MassMailerModule__template_management', '', 'You can start an bulk mailing campaign here. You must create a template first and start a campaign using the template.\n\n<u><b>How to avoid being treated as spam</b></u> \n\n1. Try to send text emails only. HTML links, images etc always increase the spam chance. \n\n2. Avoid the Spam Words in your message body and subject line.\n\n3. If your MX and SMTP domain is the same then use  the same domain email as the Reply Email. Otherwise add a SPF record at your DNS setting. \n\nAn SPF record is a type of Domain Name Service (DNS) record that identifies which mail servers are permitted to send email on behalf of your domain.'),
(650, 'MassMailerModule__campaign_report', '', 'This will give you overview of the campaign started or completed. Please note that no read message will be tracked after the send data in cleaned.'),
(651, 'MassMailerModule__page_header__recipient_sent', 'Sent Box', ''),
(652, 'MassMailerModule__recipient_sent', '', 'Enter full email address or a few words of it to see whether an email message reached his address recently. Please note you will not be able to see it after the system auto-cleans  the sent box. By default the auto-clean duration is 60 days, you can change it at the configuration section.'),
(653, 'MassMailerModule__configuration', '', 'Please make sure that all information you enter are correct. Avoid large queue length if your PHP script time out is set low at php.ini file.Avoid short cron interval if your server resource is limited.'),
(654, 'MassMailerModule__cron_tab', '', 'Please copy the corn-tab script and schedule it in your hosting server. If your server does not support cron-tab you can do the same in other web server too.'),
(655, 'MassMailerModule__unsubscribe_recipient', '', 'This unsub list is automatically populated when a recipient clicks unsubscribe link on the email message went to him. To add an email address manually just click the "Add new" button.'),
(656, 'MassMailerModule__page_header__unsubscribe_recipient', 'Unsubscribe Recipients', ''),
(657, 'MassMailerModule__page_header__campaign_report', 'Campaign Reports', ''),
(658, 'MassMailerModule__page_header__newsletter_sending_process', 'Email Campaign ... contd.', ''),
(659, 'newsletter_sending_success', '', 'The mail sending process has been initiated. It may take few minutes or several hours depending on the mail sending and cron setting you have setup.'),
(660, 'newsletter_sending_process_cron', '', 'The email sending process has been initiated. It may take several minutes to several hours to send out all the emails depending on the number of recipients and cron-setting. Please ensure that you have setup the cron-tab properly.'),
(661, 'newsletter_sending_process_manual_click', '', 'Please click the  "Complete" button to send out all emails. You may have to click several times to send out all emails.'),
(662, '3rd_party_zen_cart_sale_tracking', '', 'Place this code to includes/modules/checkout_process.php file at the bottom'),
(663, '3rd_party_zen_cart_direct_link_tracking', '', 'Place this code to tpl_footer.php file located at templates folder'),
(664, 'MassMailerModule__page_header__select_recipients_list', 'Choose List(s) to Send', ''),
(665, 'MassMailerModule__select_recipients_list', '', '1. Choose one or multiple lists.\n\n2. <b> Send a test email</b> to your own address(es) to check everything is fine. If not please press back button to edit.\n\n3. Confirm and initiate the mail sending process. If you have set cron-tab the emails will be sent automatically in batch. If you have chosen manual click option you will be asked to click multiple times.'),
(666, 'ProductGallery__wizard', '', 'This is a powerful linking tool. Using this tool you can display the our products at your website. No programming or HTML knowledge is required. Only thing you need to know is copy pasting. Here are the steps.\n\n1. There are three types of widgets for you. You can choose any one or all three depending on your requirement. \n2. Filter down the products that you like to display at your website \n3. Choose the display preferences \n4. Preview it and if satisfied save it (add to list). \n5. Copy the HTML and paste it at your website page HTML.\n\nPlease note that if all the products can not be accommodated on the defined panel the it will be displayed on a rotating basis.'),
(667, 'Merchant__product_gallery_settings', '', 'This tool is useful when you have large number of products. It is never possible for you to make banners, links for every product or every set of similar products. \n\nIt lets the affiliates to choose the desired set of products, customize the display preferences and publish in their websites, like a product gallery. Any change in the product info at your site will automatically affect their sites. \n\nMost interestingly it is extremely easy for affiliates. No programming, no HTML coding,the only technology involved is "copy pasting". You can switch your log-in as an affiliate and see how it works - choose your preferences, save the preferences, copy the code and paste in the website. \n\nYou never need to enter every product one by one. The system will import it from your store database. All you need is to enter the correct settings only once. And press the synchronization button when you have made changes in the store database. You can set a cron-tab for it too. \n\nThe basic settings are done by default for popular shopping carts. But if your cart falls in the other category you must write your own data fetching SQL in the script file displayed below the synchronization form. If you are not techie you should consult your developer who is well versed with the SQL syntax and your database structure.'),
(668, 'pg_product_page_format', 'General product page rule', 'The URL format of the product page. You must use the system variable [itemID] or [sku] to land associated product page.\n\nYou can also use following optional system variables for general product page format if needed:\n[categoryID], [brand], [model], [aid]\n\n<u>Example</u>\n1. Zen Cart:\na) index.php?main_page=product_info&products_id=[itemID]\n2. osCommerce:\na) product_info.php?products_id=[itemID]\n3. Other\na) product/[itemID].html\nb) item/[sku]/view.html\n\nThis format is required to generate the landing page links on the fly for each product. The landing page will be : Website URL + Product URL'),
(669, 'pg_site_url', 'Website URL', 'Your website base URL for [[websiteName]] domain. e.g. http://www.yourdomain.com/'),
(670, 'pg_product_term', 'Product Type Name', 'Enter the text that will be displayed in the affiliate panel as ''Product'' text.\n\ne.g: Product, eBook, Dish etc'),
(671, 'pg_products_term', 'Products terminology', 'Enter a text (plural) that will be displayed in affiliate panel as ''Products'' text.\n\ne.g: Products, eBooks, Dishes etc'),
(672, 'pg_manufacturer_term', 'Terminology for Manufacturer', 'Enter the text that will be displayed in the affiliate panel as ''Manufacturer'' text.\n\ne.g: Manufacturer, Author, Supplier etc'),
(673, 'Merchant__page_header__product_gallery_settings', 'Product Gallery  Settings', ''),
(674, 'pg_ecommerce_software', '', 'Your shop cart name, e.g Zencart. If you don''t see yours one in the drop-down choose other.'),
(675, 'pg_btn_buy_url', '', 'Buy button image URL. The widget will load the image at the affiliate site from that URL.'),
(676, 'pg_db_name', '', 'Your store database name connected with your website. This must be different from affiliate database.'),
(677, 'pg_db_user', '', 'Store db username'),
(678, 'pg_db_pass', '', 'Store db password'),
(679, 'pg_db_host', '', 'Store database host name'),
(680, 'pg_db_prefix', '', 'Table prefix if any. Make it blank if there is none.'),
(681, 'pg_color_bg', '', 'Though your affiliate will be able able to change it you should set a default background color for the product widget panel at the affiliate site.'),
(682, 'pg_color_border', '', 'Default border colour'),
(683, 'pg_color_product_title', '', 'Default product title font color'),
(684, 'pg_color_manufacturer_name', '', 'Default manufacturer/author color'),
(685, 'pg_wizard1_main_cat', '', 'Choose the product category you like to display in your website.'),
(686, 'pg_wizard1_keyword', '', 'Enter keyword text (if any) to further filter down the result'),
(687, 'pg_wizard1_col_num', '', 'Number of products to displayed in a row on the panel'),
(688, 'pg_wizard1_row_num', '', 'Total maximum number of rows. Please make sure your website advertising space will be able to accommodate it.'),
(689, 'pg_wizard1_cat', '', 'Choose the sub category if any'),
(690, 'progress_pg_settings', '', 'This tool allows affiliates to display your products on their websites - on the fly. It works almost like an Amazon Affiliate Widget. Affiliates can choose the desired set of products, choose display preferences and display your products in their sites. No programming, no datafeeds, just using copy pasting method. \n\nThis page helps you to setup things from your merchant end. Onetime setup.'),
(691, 'progress_pg_sync', '', 'This process keeps the affiliate system product data up to date through importing latest product data from your store database.  Affiliate sites "Product Galleries" are always populated through the affiliate system database, so you must synchronize the data periodically.'),
(692, 'progress_ns_conf', '', 'You can do the basic CSV and mail sending configuration here.'),
(693, 'progress_ns_internal_list', '', 'You can synchronize your affiliate list in the mass mailing system with the actual affiliate list. This is required whenever you send bulk email to your affiliates.'),
(694, 'progress_ns_external_list', '', 'You can upload and external list and send emails this system.'),
(695, 'progress_ns_template', '', 'You must create a template before starting any mail campaign. You can create a template here.'),
(696, 'progress_ns_sending', '', 'You can finally edit your message and send bulk emails here.'),
(697, 'aff_progress_pg', '', 'This widget tool allows you to display merchant''s products on your website and create a product gallery. Just like an Amazon Affiliate widget. You can choose your display preferences, save it and copy just one line code and paste it onto the webpage HTML. No programming, no HTML coding but simply copy pasting.'),
(698, 'custom_theme_logo_aff_pub', '', 'Browse your logo for affiliate public pages. <a href="[[rootUrl]]/affiliate-information.php" target="_blank">Click here</a> to check your logo at affiliate public pages.'),
(699, 'custom_theme_logo_cp', '', 'Browse your logo for admin and affiliate Control Panels.'),
(700, 'custom_theme_css', '', 'You can customize the look-n-feel of different sections changing following background colors and text colors. To change a color, just choose a color from color picker to fill the ''New color'' field and click on ''Save & Apply'' button.'),
(701, 'custom_theme_top_menu', 'Top menu', 'This is main top navigation menu located just underneath the header.'),
(702, 'custom_theme_2nd_top_nav', 'Secondary top navigation', 'This is located just underneath the top menu.'),
(703, 'custom_theme_misc', '', 'Following background colors are used in different sections except above sections.\n\ne.g: Left column menu, Page heading, Main column etc.'),
(704, 'Admin__3rd_party_integration', '', 'Please follow the following instruction for integration \r\n\r\n1. Choose your cart\r\n2. Copy the direct linking code (for PRO and above editions) and paste it onto your website as instructed\r\n3. Copy the sale integration code  and paste it onto your website as instructed\r\n4. Test both integration \r\n\r\nIf you don''t see your cart in the drop down please follow the <a href="../merchant/tracking-code.php?menuID=179">General Integration Method for all carts</a>.'),
(705, 'Admin__page_header__3rd_party_integration', '3rd party Cart Integration', ''),
(706, '3rd_party_magento_sale_tracking', '', 'Place this code to app/design/frontend/base/your_theme/template/checkout/success.phtml file at the bottom'),
(707, '3rd_party_magento_direct_link_tracking', '', 'Go to Admin Panel > CMS > Static Blocks > Footer Links and add this code there'),
(708, '3rd_party_jomres_sale_tracking', '', 'Download following Jomres plugin and install the plugin from Jomres Control Panel > Plugin Manager. Then click ''Misc > Euraffiliates'' navigation and complete the integration settings form.'),
(709, '3rd_party_jomres_direct_link_tracking', '', 'Place this code to following template files:\nJomres Template - jomres/templates/jomres/frontend/bottom.html\nJoomla Template - templates/your_active_template/index.php'),
(710, '3rd_party_osc_sale_tracking', '', 'Place this code to checkout_process.php file at the bottom section before tep_redirect() function'),
(711, '3rd_party_osc_direct_link_tracking', '', 'Place this code to footer.php file'),
(712, '3rd_party_presta_shop_sale_tracking', '', 'Place this code to controllers/OrderConfirmationController.php file in displayContent() PHP function at the bottom.'),
(713, '3rd_party_presta_shop_direct_link_tracking', '', 'Place this code to themes/your_theme/footer.tpl file and then clear PrestaShop cache.'),
(714, '3rd_party_wp_plugin_sale_tracking', '', 'Download following WordPress plugin and install it from WordPress Admin Panel. And then complete the  settings form.'),
(715, '3rd_party_wp_direct_link_tracking', '', 'Download following WordPress plugin and install it from WordPress Admin Panel. And then complete the settings form.'),
(716, '3rd_party_open_cart_sale_tracking', '', 'Add following two PHP functions under ModelCheckoutOrder PHP class located at catalog/model/checkout/order.php file. Then place "$this->euraffSaleTrackingStep1($order_id)" code in addOrder() function at the ending before return statement and place "$this->euraffSaleTrackingStep2($order_id)" code in confirm() function before "Admin Alert Mail" section.'),
(717, '3rd_party_open_cart_direct_link_tracking', '', 'Place this code to catalog/view/theme/your_theme/template/common/footer.tpl at the bottom section before ending of BODY tag.'),
(718, '3rd_party_xcart_sale_tracking', '', 'Add following two PHP functions to include/func/func.order.php file. Then place "func_euraff_sale_tracking_step1($orderid)" code in func_place_order() function at the ending before return statement and place "func_euraff_sale_tracking_step2($orderid)" code in func_process_order() function at the ending before ending of outer most foreach loop.'),
(719, '3rd_party_xcart_direct_link_tracking', '', 'Place this code to skin/your_skin/customer/bottom.tpl at the bottom.'),
(720, 'pref_language', 'Default language', 'Default language for affiliate panel'),
(721, 'notify_admin_on_comm_gen', 'Notify admin on commission generation?', '')##sql##

INSERT IGNORE INTO `cmsCustomThemeColor` (`customThemeColorID`, `colorVar`, `colorCode`, `defaultColorCode`) VALUES
(1, 'bodyBgColor', '#CCCCCC', '#CCCCCC'),
(2, 'headerBgColor', '#FFFFFF', '#FFFFFF'),
(3, 'footerBgColor', '#444E5B', '#444E5B'),
(4, 'footerTextColor', '#FFFFFF', '#FFFFFF'),
(5, 'topMenuBgColor', '#313842', '#313842'),
(6, 'topMenuTextColor', '#D1D7DB', '#D1D7DB'),
(7, 'topMenuHoverBgColor', '#444E5B', '#444E5B'),
(8, 'topMenuHoverTextColor', '#FFFFFF', '#FFFFFF'),
(9, 'secondaryTopNavBgColor', '#D1D7DB', '#D1D7DB'),
(10, 'secondaryTopNavTextColor', '#FF4444', '#FF4444'),
(11, 'bgColor1', '#444E5B', '#444E5B'),
(12, 'bgColor2', '#D1D7DB', '#D1D7DB'),
(13, 'bgColor3', '#EFF4F7', '#EFF4F7'),
(14, 'bgColor4', '#313842', '#313842'),
(15, 'bgColor5', '#F7EEE5', '#F7EEE5'),
(16, 'bgColor6', '#B9BEC5', '#B9BEC5')##sql##

INSERT IGNORE INTO `asManualCommissionType` (`manualCommissionTypeCode`, `title`, `systemFlag`) VALUES
('manual', 'Manual', 0),
('jv', 'Joint Venture', 1),
('perform_bonus', 'Performance Bonus', 0),
('reg_bonus', 'Registration Bonus', 1),
('royalty', 'Royalty', 1),
('supplier', 'Supplier', 1)##sql##

INSERT IGNORE INTO `asMailVar` (`mailVarID`, `mailVarCode`, `description`) VALUES
(21, '[[affiliate_id]]', 'Affiliate ID')##sql##

INSERT IGNORE INTO `asMailTemplate` (`mailTemplateID`, `mailTemplateCode`, `title`, `htmlContent`, `textContent`, `subject`, `description`, `active`, `listingPosition`) VALUES
(21, 'aff_reg_follow_up', 'Affiliate registration 1st follow up message', '<div>Dear [[affiliate_name]],<br /><br />Thank you once again for joining our affiliate program. It gives you an excellent earning opportunity just by&nbsp; referring some potential visitors to our site. To be an affiliate marketer you don''t need to be a rocket scientist nor an expert in programming. The only technology&nbsp; you will need to know is &quot;Copy Pasting&quot;. If you can do it, you can earn money. Here are tips to get started.<br /><br />---You are content marketer and you have a website ---<br /><br />1. Scan your website and look for a position (in the header, right column, left column, footer, menu, article etc) for placing banner or link.<br /><br />2. Login to our affiliate system, choose the right ad unit (banner, text link, widget etc) for you and copy the ad-unit-code.<br /><br />3. Login to your website back-end (or download the HTML file via FTP ) and paste the ad-unit-code.<br /><br />4. Publish the webpage<br /><br />5. Natural Links - You can simply get your affiliate domain white listed just once (you can do it yourself or just send a request to do so) and place normal links towards any page to our site. <br /><br />---If you are a email/community marketer ---<br /><br />Simply login to your affiliate area and copy the link URL and share it with your friends via emails, Facebook, blogs etc.<br /><br />Here are your login info once again<br /><br />User Name : [[aff_user_name]]<br />Password : [[aff_password]]<br />Login URL: [[login_url]]<br /><br />You can learn more at your account optimization map page. Should you have a question please contact us at [[contact_us_link]].<br /><br />[[signature]]</div>', 'Dear [[affiliate_name]],\n\nThank you once again for joining our affiliate program. It gives you an excellent earning opportunity just by  referring some potential visitors to our site. To be an affiliate marketer you don''t need to be a rocket scientist nor an expert in programming. The only technology  you will need to know is "Copy Pasting". If you can do it, you can earn money. Here are tips to get started.\n\n---You are content marketer and you have a website ---\n\n1. Scan your website and look for a position (in the header, right column, left column, footer, menu, article etc) for placing banner or link.\n\n2. Login to our affiliate system, choose the right ad unit (banner, text link, widget etc) for you and copy the ad-unit-code.\n\n3. Login to your website back-end (or download the HTML file via FTP ) and paste the ad-unit-code.\n\n4. Publish the webpage\n\n5. Natural Links - You can simply get your affiliate domain white listed just once (you can do it yourself or just send a request to do so) and place normal links towards any page to our site.\n\n---If you are a email/community marketer ---\n\nSimply login to your affiliate area and copy the link URL and share it with your friends via emails, Facebook, blogs etc.\n\nHere are your login info once again\n\nUser Name : [[aff_user_name]]\nPassword : [[aff_password]]\nLogin URL: [[login_url]]\n\nYou can learn more at your account optimization map page. Should you have a question please contact us at [[contact_us_link]].\n\n[[signature]]', 'Get started with our money-making Affiliate Program', 'Affiliate receives it after 3 days of the registration.', 1, 21),
(22, 'aff_reg_follow_up2', 'Affiliate registration 2nd follow up message', '<div>Dear [[affiliate_name]],<br /><br />This email message is just to tell you again how you can get started with our affiliate program, in case you have missed my email last message. In case you already followed tips please ignore this message.</div><div>&nbsp;</div><div>Getting started is really easy.&nbsp; The only technology&nbsp; you will  need to know is &quot;Copy Pasting&quot;. If you can do it, you can earn money.  Here are tips to get started.</div><div><br />---You are content marketer and you have a website ---<br /><br />1. Scan your website and look for a position (in the header, right column, left column, footer, menu, article etc) for placing banner or link.<br /><br />2. Login to our affiliate system, choose the right ad unit (banner, text link, widget etc) for you and copy the ad-unit-code.<br /><br />3. Login to your website back-end (or download the HTML file via FTP ) and paste the ad-unit-code.<br /><br />4. Publish the webpage<br /><br />5. Natural Links - You can simply get your affiliate domain white listed just once (you can do it yourself or just send a request to do so) and place normal links towards any page to our site.<br /><br />---If you are a email/community marketer ---<br /><br />Simply login to your affiliate area and copy the link URL and share it with your friends via emails, Facebook, blogs etc.<br /><br />Here are your login info once again<br /><br />User Name : [[aff_user_name]]<br />Password : [[aff_password]]<br />Login URL: [[login_url]]<br /><br />You can learn more at your account optimization map page. Should you have a question please contact us at [[contact_us_link]].<br /><br />[[signature]]</div>', 'Dear [[affiliate_name]],\n\nThis email message is just to tell you again how you can get started with our affiliate program, in case you have missed my email last message. In case you already followed tips please ignore this message.\n\nGetting started is really easy.  The only technology  you will need to know is "Copy Pasting". If you can do it, you can earn money. Here are tips to get started.\n\n---You are content marketer and you have a website ---\n\n1. Scan your website and look for a position (in the header, right column, left column, footer, menu, article etc) for placing banner or link.\n\n2. Login to our affiliate system, choose the right ad unit (banner, text link, widget etc) for you and copy the ad-unit-code.\n\n3. Login to your website back-end (or download the HTML file via FTP ) and paste the ad-unit-code.\n\n4. Publish the webpage\n\n5. Natural Links - You can simply get your affiliate domain white listed just once (you can do it yourself or just send a request to do so) and place normal links towards any page to our site.\n\n---If you are a email/community marketer ---\n\nSimply login to your affiliate area and copy the link URL and share it with your friends via emails, Facebook, blogs etc.\n\nHere are your login info once again\n\nUser Name : [[aff_user_name]]\nPassword : [[aff_password]]\nLogin URL: [[login_url]]\n\nYou can learn more at your account optimization map page. Should you have a question please contact us at [[contact_us_link]].\n\n[[signature]]', 'Optimize your affiliate program to earn more', 'Will go after 10 days', 1, 22)##sql##

INSERT IGNORE INTO `asMailTemplateVar` (`mailTemplateVarID`, `mailVarID`, `mailTemplateID`) VALUES
(143, 2, 21),
(148, 3, 21),
(146, 4, 21),
(145, 5, 21),
(159, 6, 21),
(147, 8, 21),
(144, 13, 21),
(142, 19, 21),
(158, 20, 21),
(149, 2, 22),
(151, 3, 22),
(150, 4, 22),
(154, 5, 22),
(157, 6, 22),
(156, 8, 22),
(152, 13, 22),
(153, 19, 22),
(155, 20, 22)##sql##
